<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Just don't expect to get much ______ out of it.</text><choice_g><choice correct="y">mileage</choice></choice_g></item>
<item><text>He did not share her ______ for books.</text><choice_g><choice correct="y">desire</choice></choice_g></item>
<item><text>The aim of the campaign is to promote the ______ of science.</text><choice_g><choice correct="y">teaching</choice></choice_g></item>
<item><text>Everyone in a democracy has the right to exercise ______.</text><choice_g><choice correct="y">choice</choice></choice_g></item>
<item><text>He put his mistakes down to ______.</text><choice_g><choice correct="y">inexperience</choice></choice_g></item>
<item><text>The union has taken up the ______ of the suspended worker.</text><choice_g><choice correct="y">case</choice></choice_g></item>
<item><text>She avoided his ______.</text><choice_g><choice correct="y">gaze</choice></choice_g></item>
<item><text>She put on a brave ______, but I knew how miserable she was.</text><choice_g><choice correct="y">front</choice></choice_g></item>
<item><text>The judge instructed ______ to disregard this information.</text><choice_g><choice correct="y">jurors</choice></choice_g></item>
<item><text>Fish is rich in ______ and minerals.</text><choice_g><choice correct="y">vitamins</choice></choice_g></item>
</body>
</exercise>
</batch>

